/* ============================================================================	*
 *	file:			config/index.css											*
 *	updated: 		July-01 2004, Paul Baggethun								*
 *	description:	This is the style sheet for the main boat name design		*
 *					page (index.html). Edit as appropriate.						*
 *	note:			There is a difference in how browsers implement				*
 *					cascading styles. When you make changes, please test		*
 *					the page using various browsers. At a minimum the page		*
 *					should be tested using Mozilla (w3c and Netscape			*
 *					compatible), IE5 and IE6. This ensures a uniform user		*
 *					experience for nearly all visitors.							*
 * ============================================================================	*/


/*	Overall document styles */
	body {
		background-color:#D9CCBB;
		margin:0px;
		padding:0px;
		font-size:small;
		font-family: arial, vertana, tahoma, trebuchet, sans serif, sans-serif; }
	p {	margin-top:7px; margin-bottom:5px; }
	/* list-elements */
	dl { padding:0px; margin:0px; }
	dd { margin-left:5px; }
	/* anchors/links */
	a {	color:#5070DD; 
		text-decoration:underline;
		font-weight:normal; }
	a:hover {}
	a:visited { color:#5070DD; }
	/* form elements */
	input.inputtext { 
		font-size:smaller;
		border: 1px solid #7B9CBD }
	input.btnok {
		border: 1px outset #EFEFEF;
		color:#EFEFEF;
		background-color:#5284AD;
		font-size:smaller; }

/*	The table or block container that holds the preview image and the price */
	.previewcontainer {
		font-size:x-small;
		background-color:#AFAFCF;
		padding-top:10px;
		padding-bottom:10px;
	}


/*	Styles pertaining to the three columns for names (col1), fonts (col2) and colors (col3) */
	.col1 { background-color:#FBFBFE; border-right:1px solid #5284AD; }
	.col2 { background-color:#FBFEFB; border-right:1px solid #A5A510;}
	.col3 { background-color:#FEFBFB; border-right:1px solid #700000; }
/*	The tiltle bars/section headers within each column */
	.sectionhead {
		background-color:#DADADC;
		border:1px solid #EFEFEF;
		border-color-top:#FFFFFF;
		text-align:left; }
	.col1 .sectionhead, .col1 .sectionhead table, col1 .subtitle { color:#5284AD; font-weight:bold; }
	.col2 .sectionhead, .col2 .sectionhead table, col2 .subtitle { color:#A0A910; font-weight:bold; }
	.col3 .sectionhead, .col3 .sectionhead table, col3 .subtitle { color:#700000; font-weight:bold; }
/*	Anchors within the title bars/section headers */
	.sectionhead a {
		color:#A0A0A0; 
		text-decoration:none;
		font-weight:bold; }
	.sectionhead a:visited { 
		color:#A0A0A0; }
	.sectionhead a:hover {
		color:#5284AD;
		text-decoration:underline; }


/*	Style for text showing the current font selection */
	.currfont { font-size:smaller; color:#A5A510;}


/*	Style for the little buttons for selecting colors */
	.btncolor { width:17px; height:17px; padding:0px; margin:0px; border:1px outset;}


/* The phone number at bottom of page */
	.style3 {font-size: large;}